#
#Wed Nov 05 16:53:49 CET 2025
dependencies=inetcore,25.10;remotegui;htmlengine
entrypoint=com.inet.cowork.CoWorkServerPlugin
external=
flags=
group=applications;communication;webapi
icon=com/inet/cowork/images/cowork_48.png
id=cowork
initAfter=
internal=
optionalDependencies=theme;maintenance;collaboration;help;taskplanner;webapi.core;setupwizard;diagnostics;usersandgroupsmanager;statistics
packages=com.inet.cowork.api
version=25.10.233
